* {box-sizing: border-box}
body {margin:0px;padding:0px;font-family:arial}
#header{width:100%;height:20px;color:gray}
#footer{width:100%;height:16px;color:#eee}
#status{position:absolute;width:160px;height:120px;top:50%;border-radius:4px;left:50%;transform:translate(-50%,-50%);background-color:blue;}
